Re: Myriad Music Plug-In 
von Bernd G S. - Freitag, 6 August 2010, 09:17
Hallo Dietmar,

die Version 5.3.0 hatte einen Bug (Fehler) im Zusammenhang mit der Möglichkeit die Dateien zu schützen. Dieser Bug war zu Zeiten, als ich die Dateien geschrieben habe noch nicht bekannt.

Die Dateien für höhere Versionen des PlugIns lesbar zu machen, würde einen unglaublichen Aufwand bedeuten. Ich bin zwar schon seit geraumer Zeit dabei, die Vor- und Nachteile abzuwägen, konnte jedoch bislang nicht erkennen, ob die Nachteile überwiegen.

Nachdem du diese Besonderheit entdeckt hast, werde ich mir wohl neu Gedanken darüber machen, oder wenigstens Hinweise an passender Stelle anbringen müssen.

Liebe Grüße

Bernd